Jump to content
Welcome to our new Citrix community!
  • 0

Citrix Workspace 2002 displaying error ssl 4


Andrew Palin1709160048

Question

2 answers to this question

Recommended Posts

  • 1
3 hours ago, Andrew Palin1709160048 said:

Dear All,

 

After updating Citrix Workspace to 2002 I now have the same error which occurred after installing workspace 1904 "SSL4 error"

 

Do I have to update the ciphers again?

 

Kind Regards

 

Andrew

Hi Andrew,

 

There are 2 Solution to resolve this issue. Have you checked this? 

 

https://support.citrix.com/article/CTX253819

 

Option 1 (recommended):

Update the Gateway with a compatible cipher suite (See Cryptographic Update for supported cipher suites), following the steps outlined in: CTX235509


Option 2:

Note: This should be considered a short-term workaround, since previous versions of CWA contains a security vulnerability; see CTX251986 for details

Uninstall Citrix Workspace app 1904 (See Control Panel --> Programs --> Uninstall a Program )

Download and install Citrix Workspace app 1903 

 

Thanks 

Manoj

  • Like 2
Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...